/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
h1,h2,h3,h4,h5,h6,.site-title{
				font-family: 'Open Sans', sans-serif;
			}

.header {
background: #767676; /* Old browsers */
background: -moz-linear-gradient(top, #767676 0, #393939 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#767676), color-stop(100%,#393939)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #767676 0,#393939 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #767676 0,#393939 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #767676 0,#393939 100%); /* IE10+ */
background: linear-gradient(to bottom, #767676 0,#393939 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#393939',GradientType=0 ); /* IE6-9 */
height:100px;
}
div.mod-languages a{
	color: white;
}
div.mod-languages ul{
	padding: 8px !important;
}
div.mod-languages {
	border-bottom-left-radius: 0px;
}
.brand img{
width:300px;
}
/*css pour les titres de pages */
.item-title {
font-weight:bold;
font-family:arial;
font-size:24px;
}
.system-unpublished h2 {
font-weight:bold;
font-family:arial;
font-size:24px;
}

/* css pour le menu en haut ŕ droite (enfants,ados,parents) */
.margeEAP {
height: 62px;
}

.item-368 { /* permet, temporairement de masquer 'accueil' */
display:none;
}

.item-3 {
	background: url(../images/accueil/rubrique_enfants.gif) 0 0 no-repeat;
	width:240px;
}
.item-4{
	background: url(../images/accueil/rubrique_ados.gif) 0 0 no-repeat;
	width:240px;
}
.item-5{
	background: url(../images/accueil/rubrique_adultes.gif) 0 0 no-repeat;
	width:240px;
}
.item-3 a{
	margin-left: 53px;
	margin-top: 6px;
	color: white !important ;
	font-weight: bold;
	font-size: 20px;
	font-family: verdana;
}
.item-4 a{
	margin-left: 53px;
	margin-top: 6px;
	color: white !important ;
	font-weight: bold;
	font-size: 20px;
	font-family: verdana;
}
.item-5 a{
	margin-left: 53px;
	margin-top: 6px;
	color: white !important ;
	font-weight: bold;
	font-size: 20px;
	font-family: verdana;
}

.menu-eap {
float:right;
border:none;
margin-top:-34px;
}
.menu-eap a:hover
{
background-color:transparent !important ;
border:none;
}
.menu-eap > .active > a, .menu-eap > .active > a:hover, .menu-eap > .active > a:focus
{
border:none;
background-color:transparent !important ;
color:white;
}
/* ce height permet de conserver la pointe des bulles pour le menu EAP */
.menu-eap li{
height: 57px;
}

/*css pour supprimer les borders de la naviguation */
.navigation {
border:none;
}

/*css pour les titres des articles */
.item-title {
color: #e2452c;
}
.system-unpublished h2 {
color: #e2452c;
}

/*css pour les titres des box  de l'accueil*/
.box-accueil h3 {
color: #e2452c;
font-weight:bold;
font-size:20px;
font-family:Verdana;
}




/* css pour le menu en haut ŕ droite (menu principale) */

.nav-pills > li > a {
background-image: linear-gradient(#e94c31 , #aa100a);
color:  #fff !important ;
}
.nav-pills {
border : #aa100a 0px solid;
border-bottom-left-radius:6px;
background-image: linear-gradient(#e94c31 , #aa100a);
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus
{
background-image: linear-gradient(#e94c31 , #aa100a);
}

/* css pour garder les margin et le background en affichage fluid */
body.site.fluid {
background-color:#999999;
border:none;
}

body {
	margin: auto;
	max-width:1500px;
}
.container-fluid {
	margin-left:20px;
	margin-right:20px;
	background-color:#fff;
	padding-right: 0px; 
	padding-left: 0px; 
}

/* css pour le footer */
.footer div {
border-radius: 4px;
background-color: transparent;
}
.footer hr {
border:none;
}
.menu-footer  p {
padding: 4px;
}
.menu-footer {
background-color:#f5f5f5;
border-radius: 4px;
border:none;
}
.menu-footer li > a:hover{
font-weight:bold;
background-color:transparent;
border:none;
/*color:#f5f5f5 !important ;*/
}

/* css pour empecher que tout soit collé a droite sur la home */

.row-fluid [class*="span"]  {
padding-left: 1%;
padding-right: 1%;
}

/* css pour modifier la couleur de "haut de page" & " 2014 KJT" */
#back-top {
color:#fff;
}
.bottom_kjt{
color:#fff;
}


/* css pour le menu de gauche (non restreint) */
.menu-gauche a:hover {
	text-decoration:none;
}

.nav-tabs > li  li a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 18px;
	border: 1px solid transparent;
	padding-right: 12px;
	padding-left: 18px;
	margin-right: 2px;
	line-height: 14px;
	display: block;
}

/* css pour custom le boutton readmore */
.readmore a {
background : none;
border: none;
box-shadow:none;
padding:0px;
}
.readmore a:hover, .readmore a:focus {
background:none;
font-weight:bold;
}


@media (max-width: 767px) {
	.header {
		height:auto;
	}
	.header .nav-pills > li > a {
		border: 0px;
	}
	.header .nav-tabs > li > a {
		border: 0px;
	}
	.menu-eap li {
		height:auto;
	}
	.menu-eap {
		margin-top: 0px;
	}
	.header .nav-pills > li:last-child > a {
		border:0px;
	}
		
	.item-3,.item-4,.item-5 {
		width:100%;
		background-image:none;
	}
	.item-3 a,.item-4 a,.item-5 a
	{
		margin-left: 0 !important;
		margin-top: 0;
	}
	.item-3 a{
		background: #fac432; /* Old browsers */
        background: -moz-linear-gradient(top, #fac432 0, #E79D1E 100%) no-repeat; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fac432), color-stop(100%,#E79D1E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fac432 0, #E79D1E 100%) no-repeat; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #fac432 0, #E79D1E 100%) no-repeat; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #fac432 0, #E79D1E 100%) no-repeat; /* IE10+ */
        background: linear-gradient(top, #fac432 0, #E79D1E 100%) no-repeat; /* W3C */
	}
	.item-4 a{
		background: #e94c31; /* Old browsers */
        background: -moz-linear-gradient(top, #e94c31 0, #aa100a 100%) no-repeat; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#e94c31), color-stop(100%,#aa100a)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #e94c31 0, #aa100a 100%) no-repeat; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #e94c31 0, #aa100a 100%) no-repeat; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #e94c31 0, #aa100a 100%) no-repeat; /* IE10+ */
        background: linear-gradient(top, #e94c31 0, #aa100a 100%) no-repeat; /* W3C */
	}
	.item-5 a{
		background: #5A9E5B; /* Old browsers */
        background: -moz-linear-gradient(top, #5A9E5B 0, #036803 100%) no-repeat; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#5A9E5B), color-stop(100%,#036803)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #5A9E5B 0, #036803 100%) no-repeat; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #5A9E5B 0, #036803 100%) no-repeat; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #5A9E5B 0, #036803 100%) no-repeat; /* IE10+ */
        background: linear-gradient(top, #5A9E5B 0, #036803 100%) no-repeat; /* W3C */
	}
	.item-3 a:hover{
		background: #E79D1E; /* Old browsers */
        background: -moz-linear-gradient(top, #E79D1E 0, #fac432 100%) no-repeat; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#E79D1E), color-stop(100%,#fac432)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #E79D1E 0, #fac432 100%) no-repeat; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #E79D1E 0, #fac432 100%) no-repeat; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #E79D1E 0, #fac432 100%) no-repeat; /* IE10+ */
        background: linear-gradient(top, #E79D1E 0, #fac432 100%) no-repeat; /* W3C */
	}
	.item-4 a:hover{
		background: #aa100a; /* Old browsers */
        background: -moz-linear-gradient(top, #aa100a 0, #e94c31 100%) no-repeat; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#aa100a), color-stop(100%,#e94c31)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #aa100a 0, #e94c31 100%) no-repeat; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #aa100a 0, #e94c31 100%) no-repeat; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #aa100a 0, #e94c31 100%) no-repeat; /* IE10+ */
        background: linear-gradient(top, #aa100a 0, #e94c31 100%) no-repeat; /* W3C */
	}
	.item-5 a:hover{
		background: #036803; /* Old browsers */
        background: -moz-linear-gradient(top, #036803 0, #5A9E5B 100%) no-repeat; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#aa100a), color-stop(100%,#5A9E5B)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #036803 0, #5A9E5B 100%) no-repeat; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #036803 0, #5A9E5B 100%) no-repeat; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #036803 0, #5A9E5B 100%) no-repeat; /* IE10+ */
        background: linear-gradient(top, #036803 0, #5A9E5B 100%) no-repeat; /* W3C */
	}
	.nav-pills > li > a:hover,.nav-pills > li.active > a:hover
	{
	background-image: linear-gradient(#aa100a , #e94c31);
	}
	body.site {
		padding-left:0px;
		padding-right:0px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	body{
		min-width:925px;
	}
	body.site {
		padding-left:0px;
		padding-right:0px;
	}
	.container-fluid {
		margin-left:0px;
		margin-right:0px;
	}
	
}


.recaptchatable #recaptcha_response_field {
	height: 30px;
}
